html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
*{
	box-sizing: border-box;
}
html body,
html .page{
    overflow-x: hidden !important;
}
html footer.elementor-location-footer{
    overflow: hidden !important;
}
html {
	scroll-behavior: smooth;
}

p, h1, h2, h3, h4, h5, h6{
	cursor: default !important;
}
a, em, p, h1, h2, h3, h4, h5, h6{
	margin-block-end: 0 !important;
	margin-block-start: 0 !important;
}
/* inne */
.elementor-icon-wrapper{
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
	border-image-width: 0 !important;
}
.elementor-icon{
	border-image-width: 0 !important;
}
em{
	font-style: italic !important;
}
ol,
ul{
  padding-left: 20px !important;
}
html strong, html b{
  font-weight: 500 !important;
}

@media screen and (width < 1025px) {
  html body .site-main{
    overflow-x: hidden !important;
  }
}
/* nieklikalne ikony rysunkowe */
.zs-ikona-noevents {
  pointer-events: none !important;
}
/* button globalny */
.zs-btn-global:hover{
    transform: translateY(-2px);
}
.zs-btn-global .elementor-button-icon{
    transition: 0.25s !important;
}
.zs-btn-global:hover .elementor-button-icon{
    transform: translateX(5px);
}
.zs-btn-green .elementor-button{
    box-shadow: 0 109px 30px 0 rgba(3, 199, 192, 0.00), 0 70px 28px 0 rgba(3, 199, 192, 0.01), 0 39px 24px 0 rgba(3, 199, 192, 0.05), 0 17px 17px 0 rgba(3, 199, 192, 0.09), 0 4px 10px 0 rgba(3, 199, 192, 0.10) !important;
}
.zs-btn-pink .elementor-button{
    box-shadow: 0 133px 37px 0 rgba(255, 81, 176, 0.00), 0 85px 34px 0 rgba(255, 81, 176, 0.01), 0 48px 29px 0 rgba(255, 81, 176, 0.05), 0 21px 21px 0 rgba(255, 81, 176, 0.09), 0 5px 12px 0 rgba(255, 81, 176, 0.10) !important;
}
.zs-btn-blue .elementor-button{
    box-shadow: 0 110px 31px 0 rgba(124, 195, 255, 0.00), 0 71px 28px 0 rgba(124, 195, 255, 0.01), 0 40px 24px 0 rgba(124, 195, 255, 0.05), 0 18px 18px 0 rgba(124, 195, 255, 0.09), 0 4px 10px 0 rgba(124, 195, 255, 0.10) !important;
}



/* zmienne wysokości headera i szerokości loga na scroll */
:root{
  --headerShrinkHeight: 100px;
  --headerShrinkLogoWidth: 220px;
}
@media (max-width:1366px){
  :root{
    --headerShrinkHeight: 100px;
    --headerShrinkLogoWidth: 180px;
  }
}
@media (max-width:1024px){
  :root{
    --headerShrinkHeight: 80px;
    --headerShrinkLogoWidth: 140px;
  }
}
/* header sticky */
.pc-header {
  transition: all 0.2s !important;
  z-index: 10 !important;
}
.pc-header.shrink{
    min-height: var(--headerShrinkHeight) !important;
    height: var(--headerShrinkHeight) !important;
    background-color: rgba(243, 250, 255, 0.9);
    backdrop-filter: blur(4px) !important;
    -webkit-backdrop-filter: blur(2px) !important;
    box-shadow: 0 14px 14px rgba(0, 0, 0, 0.05);
}
.pc-header.shrink .header-body{
	transition: all 0.2s !important;
}
.pc-header .menu-item a{
    transition: 0.2s !important;
}
.pc-header.shrink .zs-logo-placowki{
    transition: 0.2s !important;
    width: var(--headerShrinkLogoWidth) !important;
}


/* -------------------------------- */
/* ELEMENTY HEADER DYNAMICZNY DLA PLACÓWEK */
/* -------------------------------- */

/* logo z dynamicznym URL */
.zs-logo-placowki {
    display: block;
    height: 67px;
    width: 232px;
}
.zs-logo-placowki__img {
    display: block;
    width: 100% !important;
    height: 100% !important;
    object-fit: contain !important;
    object-position: left center !important;
}
@media (max-width:1366px){
    .zs-logo-placowki {
        height: 67px;
        width: 200px;
    }
}
@media (max-width:1024px){
    .zs-logo-placowki {
        height: 67px;
        width: 150px;
    }
}

/* przełącznik placówek */
.zs-przelacznik-placowek {
    position: relative;
    display: inline-block;
    z-index: 20;
}
.zs-przelacznik-placowek__button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 18px;
    min-width: 168px;
    min-height: 40px;
    padding: 14px 24px;
    border: 0;
    border-radius: 999px;
    background: #FF51B00D !important;
    color: #FF51B0 !important;
    font-family: scandia-web !important;
    font-size: 13px;
    font-weight: 500 !important;
    line-height: 13px;
    letter-spacing: 0.65px;
    text-transform: uppercase;
    cursor: pointer;
    transition: background-color 0.2s ease, color 0.2s ease;
}
.zs-przelacznik-placowek__arrow {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.2s ease;
}
.zs-przelacznik-placowek.is-open .zs-przelacznik-placowek__arrow {
    transform: rotate(180deg);
}
.zs-przelacznik-placowek__dropdown {
    position: absolute;
    top: calc(100% + 10px);
    left: 0;
    min-width: 100%;
    padding: 8px;
    border-radius: 22px;
    background: #F9FCFF !important;
    color: #FF51B0;
    box-shadow: 0 14px 34px rgba(0, 0, 0, 0.12);
    opacity: 0;
    visibility: hidden;
    transform: translateY(-6px);
    transition: opacity 0.2s ease, visibility 0.2s ease, transform 0.2s ease;
    overflow: hidden;
}
.zs-przelacznik-placowek.is-open .zs-przelacznik-placowek__dropdown {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.zs-przelacznik-placowek__option {
    display: block;
    width: 100%;
    padding: 14px 24px;
    border-radius: 14px;
    color: #FF51B0 !important;
    font-family: scandia-web !important;
    font-size: 13px;
    font-weight: 500 !important;
    line-height: 13px;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    transition: background-color 0.2s ease, color 0.2s ease;
}
.zs-przelacznik-placowek__option:hover {
    background: #FF51B00D !important;
}
@media (max-width:1024px){
    .zs-przelacznik-placowek__button {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        gap: 18px;
        min-width: 168px;
        min-height: 40px;
        padding: 14px 24px;
        border: 0;
        border-radius: 999px;
        background: #FF51B0 !important;
        color: #FFF !important;
        font-family: scandia-web !important;
        font-size: 13px;
        font-weight: 500 !important;
        line-height: 13px;
        letter-spacing: 0.65px;
    }
    .zs-przelacznik-placowek__dropdown{
        padding: 0 8px !important;
    }
}

/* menu linki */
.zs-menu-placowki{
    padding-left: 50px;
}
.zs-menu-placowki__list{
    display: flex;
    justify-content: end;
    gap: 36px;
}
.zs-menu-placowki__list p a{
    color: #425656;
    font-family: scandia-web !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    transition: 0.2s;
    position: relative;
    display: inline-block;
    text-decoration: none;
}
.zs-menu-placowki__list p a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 100%;
  height: 2px;
  background-color: currentColor;

  transform: scaleX(0);
  transform-origin: center;
  transition: transform 0.3s ease;
}
.zs-menu-placowki__list p a:hover::after {
  transform: scaleX(1);
}
.zs-menu-placowki__list p:nth-child(odd) a:hover {
  color: #009e99;
}

.zs-menu-placowki__list p:nth-child(even) a:hover {
  color: #FF51B0;
}
@media (max-width: 1025px) {
    .zs-menu-placowki{
        padding-left: 0px;
    }
    .zs-menu-placowki__list{
        flex-direction: column;
        justify-content: start;
        align-items: center;
        gap: 20px;
    }
    .zs-menu-placowki__list p a{
        color: #425656 !important;
        font-family: Fields !important;
        font-size: 24px;
        font-weight: 600;
        line-height: 30px;
    }
    .zs-menu-placowki__list p a::after {
        display: none !important;
    }
}


/* -------------------------------- */
/* MOBILE MENU */
/* -------------------------------- */
.zs-mobile-trigger-close,
.zs-mobile-trigger {
    width: 28px;
    height: 21px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    background: none;
    border: none;
    outline: none;
}
.zs-mobile-trigger-close{
    z-index: 110 !important;
}
.zs-mobile-trigger{
    z-index: 50 !important;
}
.zs-bar {
    display: block;
    width: 24px;
    height: 3px;
    background: #02C7C0 ;
    pointer-events: none;
    border-radius: 999px;

    transform: translateY(-30px);
    opacity: 0;
    animation: zsBarSlideIn 0.35s ease-out forwards;
}
.zs-bar:nth-child(1) { animation-delay: 0.2s; }
.zs-bar:nth-child(2) { animation-delay: 0.1s; }
.zs-bar:nth-child(3) { animation-delay: 0s; }

@keyframes zsBarSlideIn {
    0% {
        transform: translateY(-30px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}
.zs-mobile-trigger-close .zs-bar {
    animation: none;
    opacity: 1;
}
/* close */
.zs-mobile-trigger-close{
    right: 0px;
}
.zs-mobile-trigger-close .zs-bar:nth-child(1) {
    transform: translateY(9px) rotate(45deg);
}
.zs-mobile-trigger-close .zs-bar:nth-child(2) {
    opacity: 0 !important;
    display: none !important;
}
.zs-mobile-trigger-close .zs-bar:nth-child(3) {
    transform: translateY(-9px) rotate(-45deg);
}


.mobile-menu {
  position: fixed !important;
  inset: 0;
  z-index: 100 !important;
  transform: translateX(100%);
  transition: transform 0.35s cubic-bezier(.77,0,.18,1);
  will-change: transform;

  width: 100vw;
  max-width: 100vw;
  height: 100dvh !important;
  max-height: 100dvh !important;
  --min-height: 0px !important;
  min-height: 0 !important;
  overflow: hidden !important;
  -webkit-overflow-scrolling: touch !important;
  overscroll-behavior: contain !important;
}
.mobile-menu.active { transform: translateX(0%); }
.mobile-menu > .e-con-inner {
  height: 100% !important;
  max-height: 100% !important;
  --min-height: 0px !important;
  min-height: 0 !important;
}
.mobile-menu-inner {
  height: 100% !important;
  max-height: 100% !important;
  --min-height: 0px !important;
  min-height: 0 !important;
}
/* SCROLL tylko */
.mobile-menu-inner > .e-con-inner {
  height: 100% !important;
  max-height: 100% !important;
  --min-height: 0px !important;
  min-height: 0 !important;
  overflow-y: auto !important;
  overflow-x: hidden !important;

  -webkit-overflow-scrolling: touch !important;
  overscroll-behavior-y: contain !important;
  touch-action: pan-y;
  align-content: flex-start !important;
  justify-content: flex-start !important;
}

.mobile-menu .elementor-element-5d5f7818 {
  flex: 0 0 auto !important;
  align-self: stretch !important;
}
/* kontener z resztą menu */
.mobile-menu .elementor-element-88db524 {
  flex: 0 0 auto !important;
  align-self: stretch !important;
}
.mobile-menu-inner > .e-con-inner > .e-con.e-child {
  flex: 0 0 auto !important;
  min-height: 0 !important;
}
body.no-scroll {
  overflow: hidden !important;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}


/* ------------------------------ */
/* FOOTER */
/* -------------------------------- */
.zs-footer-placowki__list {
    display: flex;
    flex-wrap: wrap;
    column-gap: calc(4% / 3);
    row-gap: 14px;
    margin: 0;
    padding: 0;
}
.zs-footer-placowki__item {
    width: 24%;
    transition: 0.2s;
}
.zs-footer-placowki__link {
    color: #FFF !important;
    font-family: scandia-web !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
    text-decoration: underline !important;
}

.zs-footer-placowki__link.zs-footer-placowki__link--current {
    text-decoration: none !important;
}
.zs-footer-placowki__link.zs-footer-placowki__inside{
    text-decoration: none !important;
}
.zs-footer-placowki__item:hover{
    transform: translateY(-2px);
}
@media (max-width: 767px) {
    .zs-footer-placowki__list {
        column-gap: 4%;
        row-gap: 12px;
    }
    .zs-footer-placowki__item {
        width: 48%;
    }
}

/* -------------------------------- */
/* ZAKŁĄDKA WEJŚCIOWA - ROZDZIELNI */
/* -------------------------------- */

/* zmiennik języków */
.zs-lang-menu {
	background-color: transparent !important;
	width: 87px !important;
}
.zs-lang-menu .elementor-nav-menu {
	padding: 0 !important;
}
.zs-lang-menu .has-submenu {
	width: 87px !important;
	padding: 14px 24px !important;
	border-radius: 50px !important;
	transition: 0s !important;
	background-color: #e1f7f9 !important;
}
/* wysuwany element */
.zs-lang-menu .sub-menu {
	left: 0 !important;
	top: calc(100% - 12px) !important;

	background-color: #e1f7f9 !important;
	width: 87px !important;
	min-width: 87px !important;
	max-width: 87px !important;

	padding: 11px 24px !important;
	margin: 0 !important;
	box-shadow: none !important;
	border: none !important;
	border-radius: 23px !important;
}
/* link EN w środku submenu */
.zs-lang-menu .sub-menu .elementor-sub-item {
	display: flex !important;
	width: 87px !important;
	margin: 0 !important;
	background-color: transparent !important;
	text-align: start !important;
    justify-content: start !important;
    border: none !important;
}
.zs-lang-menu .has-submenu.highlighted {
	border-radius: 23px !important;
}
/* strzałeczka */
/* Ukrycie starej strzałki Elementora / TranslatePress */
.zs-lang-menu .trp-language-switcher-container > a.elementor-item .sub-arrow {
    display: none !important;
}

/* Link języka jako flex */
.zs-lang-menu .trp-language-switcher-container > a.elementor-item {
    display: inline-flex !important;
    align-items: center;
    gap: 8px;
}
/* Nasza customowa strzałka */
.zs-lang-menu .trp-language-switcher-container > a.elementor-item::after {
    content: "" !important;

    display: inline-block !important;
    position: static !important;
    opacity: 1 !important;
    transform: none !important;

    width: 12px !important;
    height: 8px !important;

    background-color: currentColor !important;

    -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='8' viewBox='0 0 12 8' fill='none'%3E%3Cpath d='M1 1.5L6 6.5L11 1.5' stroke='black' stroke-width='1.6' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") !important;
    -webkit-mask-repeat: no-repeat !important;
    -webkit-mask-position: center !important;
    -webkit-mask-size: contain !important;

    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='8' viewBox='0 0 12 8' fill='none'%3E%3Cpath d='M1 1.5L6 6.5L11 1.5' stroke='black' stroke-width='1.6' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") !important;
    mask-repeat: no-repeat !important;
    mask-position: center !important;
    mask-size: contain !important;

    transition: transform 0.2s ease !important;
}
/* Obrót po otwarciu submenu */
.zs-lang-menu .trp-language-switcher-container > a.elementor-item.highlighted::after,
.zs-lang-menu .trp-language-switcher-container > a.elementor-item[aria-expanded="true"]::after {
    transform: rotate(180deg) !important;
}
.trp-flag-image{
    display: none !important;
}
@media (max-width: 1025px) {
    .zs-lang-menu .sub-menu .elementor-sub-item{
        width: 39px !important;
        text-align: start !important;
        margin: 0 !important; 
        justify-content: start !important;
    }
    .zs-lang-menu .elementor-nav-menu--dropdown{
        margin-top: 10px !important;
    }
    .zs-menu-lang-header.zs-lang-menu .has-submenu,
    .zs-menu-lang-header.zs-lang-menu .sub-menu{
        background-color: #02C7C0 !important;
    }
}


/* dropdown rozdzielnia */
.zs-wybor-placowki {
	margin: 0 !important;
    width: 90%;
    max-width: 90%;
    margin: 0 auto;
    position: relative;
	z-index: 10 !important;
}
.zs-wybor-placowki__row {
    display: flex;
    align-items: stretch;
    gap: 16px;
}

.zs-wybor-placowki__dropdown {
    position: relative;
    flex: 1;
    min-width: 0;
}

.zs-wybor-placowki__trigger {
    width: 100%;
    min-height: 64px;
    padding: 18px 44px 18px 40px;
    border: 2px solid #02C7C0;
    border-radius: 50px;
    background: #F9FCFF;
    color: #49565694;
	font-family: scandia-web !important;
	opacity: 0.8;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
    text-align: left;
    transition: border-color 0.25s ease, box-shadow 0.25s ease, background 0.25s ease;
}

.zs-wybor-placowki__trigger:hover,
.zs-wybor-placowki.is-open .zs-wybor-placowki__trigger {
    border-color: #02C7C0;
    background: #F9FCFF;
    box-shadow: 0 101px 28px 0 rgba(3, 199, 192, 0.00), 0 65px 26px 0 rgba(3, 199, 192, 0.01), 0 36px 22px 0 rgba(3, 199, 192, 0.05), 0 16px 16px 0 rgba(3, 199, 192, 0.09), 0 4px 9px 0 rgba(3, 199, 192, 0.10);
}
.zs-wybor-placowki__current {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #495656;
}
.zs-wybor-placowki__icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #02C7C0;
    flex: 0 0 auto;
    transition: transform 0.25s ease;
}

.zs-wybor-placowki.is-open .zs-wybor-placowki__icon {
    transform: rotate(180deg);
}
.zs-wybor-placowki__list {
    position: absolute;
    top: calc(100% + 14px);
    left: 0;
    z-index: 30;
    width: 100%;
    max-height: 340px;
    margin: 0;
    list-style: none;
    border: 2px solid #02C7C0;
    border-radius: 36px;
    background: #F9FCFF !important;
    box-shadow: 0 20px 45px rgba(44, 94, 96, 0.16);
    opacity: 0;
    visibility: hidden;
    transform: translateY(-8px);
    transition: opacity 0.2s ease, visibility 0.2s ease, transform 0.2s ease;
    overflow-y: auto;
     padding: 14px !important;
}

.zs-wybor-placowki.is-open .zs-wybor-placowki__list {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.zs-wybor-placowki__item {
    margin: 0;
    padding: 0;
}

.zs-wybor-placowki__option {
    width: 100%;
    padding: 10px 20px;
    border: 0;
    border-radius: 50px;
    background: transparent;
    color: #425757;
	font-family: scandia-web !important;
	opacity: 0.8;
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    cursor: pointer;
    text-align: left;
    transition: 0.2s ease;
}

.zs-wybor-placowki__option:hover,
.zs-wybor-placowki__option:focus {
    background: rgba(102, 198, 200, 0.16);
    color: #000;
    outline: none;
}

.zs-wybor-placowki__option.is-selected {
    background: #02C7C0;
    color: #ffffff;
    opacity: 1;
}


/* button */
.zs-wybor-placowki__submit {
    min-width: 148px;
    min-height: 64px;
    padding: 24px 40px;
    border: 0;
    border-radius: 70px;
    background: #02C7C0 !important;
    color: #ffffff;
	font-family: scandia-web !important;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
    box-shadow: 0 101px 28px 0 rgba(3, 199, 192, 0.00), 0 65px 26px 0 rgba(3, 199, 192, 0.01), 0 36px 22px 0 rgba(3, 199, 192, 0.05), 0 16px 16px 0 rgba(3, 199, 192, 0.09), 0 4px 9px 0 rgba(3, 199, 192, 0.10);
    transition: background 0.25s ease, transform 0.25s ease, box-shadow 0.25s ease;
}
.zs-wybor-placowki__submit:hover {
    transform: translateY(-2px);
    background: #009e99 !important;
}
.zs-wybor-placowki__submit-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.25s ease;
}
.zs-wybor-placowki__submit:hover .zs-wybor-placowki__submit-icon {
    transform: translateX(5px);
}
.zs-wybor-placowki__error {
    min-height: 22px;
    margin: 12px 0 0;
    padding-left: 70px;
    color: #d94b4b;
    font-size: 15px;
    font-weight: 500;
}
.zs-placowki-empty {
    text-align: center;
    font-size: 18px;
}
.zs-wybor-placowki__submit-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 0;
    transition: transform 0.25s ease;
}
.zs-wybor-placowki__submit-icon svg {
    display: block;
    width: 13px;
    height: 11px;
    flex-shrink: 0;
}
.zs-wybor-placowki__submit:hover .zs-wybor-placowki__submit-icon {
    transform: translateX(5px);
}

@media (max-width: 768px) {
    .zs-wybor-placowki {
        width: 100%;
        max-width: 100%;
    }
    .zs-wybor-placowki__row {
        flex-direction: column;
    }
    .zs-wybor-placowki__submit {
        max-width: 156px;
        font-size: 15px;
        line-height: 16px;
    }
}



/* KARUZELA BLOG - GŁÓSNW I INNE */
.zs-karuzela-blog {
    width: 100%;
    position: relative;
}
.zs-karuzela-blog__swiper.swiper{
    overflow: visible !important;
}
.zs-karuzela-blog__swiper {
    overflow: visible;
    z-index: 10 !important;
}
.zs-karuzela-blog__wrapper {
    padding-top: 4px !important;
    align-items: stretch;
}
.zs-karuzela-blog__slide {
    height: auto;
}
.zs-karuzela-blog__item {
    display: flex;
    flex-direction: column;
    gap: 38px !important;
    height: 100%;
    text-decoration: none;
    color: inherit;
    cursor: pointer !important;
    transition: 0.2s;
}
.zs-karuzela-blog__item *{
    cursor:  pointer !important;
}
.zs-karuzela-blog__item:hover{
    transform: translateY(-4px);
}
.zs-karuzela-blog__image-wrap {
    width: 100%;
    height: 313px !important;
    overflow: hidden;
    border-radius: 20px !important;
}
.zs-karuzela-blog__image {
    display: block;
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}
.zs-karuzela-blog__image--placeholder {
    background: transparent;
}
.zs-karuzela-blog__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}
.zs-karuzela-blog__title {
    color:  #495656;
    text-align: center;
    font-family: Fields !important;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 44px;
    transition: 0.2s;
}

.zs-karuzela-blog__excerpt {
    color: #495656;
    text-align: center;
    font-family: scandia-web !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}
.zs-karuzela-blog__more {
    color:  #495656;
    text-align: center;
    font-family: scandia-web !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    text-decoration-line: underline;
}
.zs-karuzela-blog__item:hover .zs-karuzela-blog__title{
    color: #009e99;
}

/* nav */
.zs-karuzela-blog__nav {
    display: none !important;
    position: absolute;
    top: 0;
    left: -24px;
    right: -24px;
    align-items: center;
    justify-content: space-between;
    gap: 14px;
    z-index: 20 !important;
    pointer-events: none !important;
}
.zs-karuzela-blog__arrow {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    padding: 0;
    border: 0;
    border-radius: 50%;
    background: #02C7C0 !important;
    cursor: pointer;
    pointer-events: all !important;
}
.zs-karuzela-blog__arrow:hover{
    background: #009e99 !important;
}
.zs-karuzela-blog__arrow img {
    display: block;
    width: 15px;
    height: auto;
    pointer-events: none;
}
.zs-karuzela-blog__arrow--prev img {
    transform: rotate(180deg);
}
.zs-karuzela-blog__arrow.swiper-button-disabled {
    opacity: 0.35;
    pointer-events: none;
}
@media (max-width: 1024px) {
    .zs-karuzela-blog__item:hover{
        transform: translateY(0px);
    }
    .zs-karuzela-blog__nav {
        display: flex !important;
        top: calc(313px / 2);
        transform: translateY(-50%);
    }
}
@media (max-width: 767px) {
    .zs-karuzela-blog__image-wrap {
        height: 230px !important;
    }
    .zs-karuzela-blog__nav {
        display: flex !important;
        top: calc(230px / 2);
    }
}



















/* Sekcja z licznikami */
.zs-kafelek-liczba{
    transition: 0.2s !important;
}
.zs-kafelek-liczba .elementor-counter-title{
    text-align: center;
}
.zs-kafelek-liczba:hover{
    transform: scale(1.05);
}
.zs-kafelek-liczba .elementor-icon{
    transition: 0.2s !important;
}
.zs-kafelek-liczba:hover .elementor-icon{
    background-color: #FFF !important;
    color: #02C7C0 !important;
    transform: translateY(14px);
}





/* FAQ globalne */
.zs-faq {
    width: 100%;
    border-top: 1px solid #7CC3FF !important;
}
.zs-faq__item {
    border-bottom: 1px solid #7CC3FF !important;
    background: transparent !important;
}
.zs-faq__question {
    width: 100%;
    padding: 16px 0;
    border: 0;
    background: transparent !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
    cursor: pointer;
    text-align: left;
    color:  #495656 !important;
    font-family: scandia-web;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    white-space: wrap;
}
.zs-faq__question-text {
    display: block;
}
.zs-faq__icon {
    width: 12px;
    height: 12px;
    flex: 0 0 12px;
    position: relative;
}
.zs-faq__icon {
    width: 12px;
    height: 12px;
    flex: 0 0 12px;
    display: block;
    background-image: url("/wp-content/uploads/2026/05/Vector-6.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transition: transform 0.3s ease;
}
.zs-faq__item.is-open .zs-faq__icon {
    transform: rotate(180deg);
}
.zs-faq__answer-wrap {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
}
.zs-faq__answer {
    padding: 0 0 16px;
    color:  #495656 !important;
    font-family: scandia-web;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}

.zs-faq__answer p:first-child {
    margin-top: 0;
}

.zs-faq__answer p:last-child {
    margin-bottom: 0;
}

/* sekcja misja - ustawieni edzieci */
@media (max-width: 767px) {
    .zs-kids-misja{
        position: relative !important;
    }
    .zs-kids-misja img{
        position: absolute !important;
        left: 50% !important;
        top: 0 !important;
        transform: translateX(-48%) !important;
    }
}


/* sekcja wartości */
.move-item {
    transition: transform 0.25s ease-out;
    transform-style: preserve-3d;
    will-change: transform;
    transform-origin: center;
}
.zs-parent-3d-wrapper {
    perspective: 800px;
}
@media (max-width: 1025px) {
    .zs-parent-3d-wrapper {
        perspective: none;
    }
    .move-item {
        transform: none !important;
        transition: none !important;
    }
}
.zs-karuzela-kafelki .swiper{
    overflow: visible !important;
}

































/* IKONKI EFEKTY - PTASZKI, NUTKI I INNE */
:root {
    --cub1: cubic-bezier(0.358, 0.028, 0.159, 1.5);
    --efect: linear(0, 0.011 0.6%, 0.048 1.3%, 0.187 2.7%, 0.905 7.4%, 1.143 9.3%, 1.287 11.1%, 1.328 12%, 1.349 13%, 1.341 14.4%, 1.295 15.9%, 1.03 20.9%, 0.947 22.8%, 0.9 24.5%, 0.878 26.3%, 0.878 27.5%, 0.89 28.8%, 1.012 35.7%, 1.034 37.7%, 1.043 39.7%, 1.038 42.3%, 0.996 49.1%, 0.985 53%, 1.005 66.2%, 0.998 79.4%, 1);
}

.zs-ikona-animowana {
    opacity: 0;
    transform: scale(0);
    transform-origin: center;
    will-change: transform, opacity;
}

.zs-ikona-animowana.zs-ikona-show {
    animation-name: zs-ikona-pop;
    animation-duration: 0.8s;
    animation-timing-function: var(--efect);
    animation-fill-mode: forwards;
}

.zs-ikona-animowana.zs-ikona-show.zs-ikona-in1 {
    animation-delay: 0.5s;
}

.zs-ikona-animowana.zs-ikona-show.zs-ikona-in2 {
    animation-delay: 0.7s;
}

.zs-ikona-animowana.zs-ikona-show.zs-ikona-in3 {
    animation-delay: 0.9s;
}

.zs-ikona-animowana.zs-ikona-show.zs-ikona-in4 {
    animation-delay: 1.1s;
}

.zs-ikona-animowana.zs-ikona-show.zs-ikona-in5 {
    animation-delay: 1.3s;
}
.zs-ikona-animowana.zs-ikona-show.zs-ikona-in6 {
    animation-delay: 1.5s;
}

@keyframes zs-ikona-pop {
    0% {
        opacity: 0;
        transform: scale(0);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@media (prefers-reduced-motion: reduce) {
    .zs-ikona-animowana {
        opacity: 1;
        transform: scale(1);
        animation: none !important;
    }
}










/* scrollbar custom
/* Scrollbar - Chrome, Edge, Safari */
/* Scrollbar - Chrome, Edge, Safari */
/* Chrome, Edge, Safari */
html::-webkit-scrollbar,
body::-webkit-scrollbar {
  width: 12px;
}

html::-webkit-scrollbar-track,
body::-webkit-scrollbar-track {
  background: rgba(2, 199, 192, 0.18);
}

html::-webkit-scrollbar-thumb,
body::-webkit-scrollbar-thumb {
  background-color: #02C7C0;
  border-radius: 20px;
  border: 3px solid rgba(2, 199, 192, 0.18);
  background-clip: padding-box;
}

/* Firefox */
html,
body {
  scrollbar-width: thin;
  scrollbar-color: #02C7C0 rgba(2, 199, 192, 0.18);
}